Actualice su iPhone y iPad para parchear una vulnerabilidad crítica: revisión Geek

manzana

Apple acaba de lanzar iOS y iPadOS 15.4.1 actualización, un pequeño parche que soluciona un problema de agotamiento de la batería y una vulnerabilidad de día cero. Los usuarios deben actualizar de inmediato para parchear la vulnerabilidad, ya que Apple tiene evidencia de que ha sido explotada por piratas informáticos.

Según Apple notas de la versión de la actualización de seguridad, la vulnerabilidad de día cero permite a los piratas informáticos ejecutar código arbitrario con privilegios de kernel a través de una aplicación. Parece que algunos piratas informáticos descubrieron cómo eludir la «verificación de límites» de Apple, que utiliza para garantizar que las aplicaciones no ejecuten código malicioso.

Una aplicación puede ejecutar código arbitrario con privilegios de kernel. Apple está al tanto de un informe de que este problema puede haber sido explotado activamente.

Además del parche de seguridad, esta actualización debería solucionar los problemas de rendimiento de la batería que se introdujeron con la actualización 15.4. varios usuarios consumo de batería informado después de instalar la última actualización, aunque parece que el problema de descarga de batería solo afecta a algunos usuarios.

La vulnerabilidad de día cero, llamada CVE-2022-22675, afecta a todos los modelos de iPhone y iPad que ejecutan iOS o iPadOS 15. Nuevamente, debe actualizar de inmediato para solucionar el problema.

Fuente: manzana

Deja un comentario

En esta web usamos cookies para personalizar tu experiencia de usuario.    Política de cookies
Privacidad